/* 서브 */
#sub {width:100%; display:inline-block;position:relative; background:#fff}
#sub .subtop {width:100%; height:219px;padding-top:50px;text-align:center;background-repeat:no-repeat;background-position:top center;color:#fff}
#sub .subtop h1 {background:url(images/subtop_title.png) bottom center no-repeat; padding-bottom:52px;}
#sub.sub1 .subtop {background-image:url(images/subtop1.jpg);}
#sub.sub2 .subtop {background-image:url(images/subtop2.jpg);}
#sub.sub3 .subtop {background-image:url(images/subtop3.jpg);}
#sub.sub4 .subtop {background-image:url(images/subtop4.jpg);}
#sub.sub5 .subtop {background-image:url(images/subtop5.jpg);}



#sub .snb {width:100%;line-height:62px;position:relative;}
#sub .snb ul {width:100%;display:inline-block; border-bottom:1px #d0d0d0 solid;border-left:1px #d0d0d0 solid;float:left}
#sub .snb ul li {float:left;text-align:center;font-size:18px;border-right:1px #d0d0d0 solid;border-left:0;width:180px;}
#sub .snb ul li.sn1 {}
#sub .snb ul li a {display:block;}
#sub .snb ul li a.on {color:#fff}
#sub .snb .p1 li {width:100%}
#sub .snb .p2 li {width:50%}
#sub .snb .p3 li {width:33.33%}
#sub .snb .p4 li {width:25%}
#sub.sub1 .snb li a.on {background:#a57bb7;}
#sub.sub2 .snb li a.on {background:#00a2c5;}
#sub.sub3 .snb li a.on {background:#ffb438;}
#sub.sub4 .snb li a.on {background:#ea95bf;}
#sub.sub5 .snb li a.on {background:#9cbb28;}




#sub #content  {width:100%; display:inline-block;margin:80px auto 0;position:relative;min-height:500px}
#sub #content .title {text-align:center;}
#sub #content .title span {font-size:14px;display:inline-block;color:#808080;margin-top:15px}

#sub #content .bg_gray {background:#f5f5f5}

#sub #content .paragraph {width:100%; padding-bottom:80px;display:inline-block;}
#sub #content .paragraph p {word-break:keep-all;}
#sub #content .paragraph h4.circle {height:50px;width:50px;line-height:50px;border-radius:50px;color:#fff;display:inline-block;font-weight:700;font-family: 'Roboto';}
#sub.sub2 #content .paragraph h4.circle {background:#00a2c5}

#sub #content .paragraph.visual {height:606px; position:relative;}
#sub #content .paragraph.visual.v2_1 {background:url(images/sub2_1_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_2 {background:url(images/sub2_2_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_3 {background:url(images/sub2_3_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_4 {background:url(images/sub2_4_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_5 {background:url(images/sub2_5_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_6_1 {background:url(images/sub2_6_t1_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_6_2 {background:url(images/sub2_6_t2_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v2_6_3 {background:url(images/sub2_6_t3_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_1 {background:url(images/sub3_1_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_2 {background:url(images/sub3_2_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_3 {background:url(images/sub3_3_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_4 {background:url(images/sub3_4_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_5 {background:url(images/sub3_5_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_6 {background:url(images/sub3_6_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_7 {background:url(images/sub3_7_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_8_1 {background:url(images/sub3_8_t1_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_8_2 {background:url(images/sub3_8_t2_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_8_3 {background:url(images/sub3_8_t3_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_8_4 {background:url(images/sub3_8_t4_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v3_8_5 {background:url(images/sub3_8_t5_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v4_1 {background:url(images/sub4_1_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v4_2 {background:url(images/sub4_2_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v4_3 {background:url(images/sub4_3_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v4_4 {background:url(images/sub4_4_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v4_5 {background:url(images/sub4_5_visual.jpg) top center no-repeat;}
#sub #content .paragraph.visual.v4_6 {background:url(images/sub4_6_visual.jpg) top center no-repeat;}

#sub #content .paragraph.visual .half {top:0; right:0; position:absolute; padding-left:30px}
#sub #content .paragraph.visual h1 {letter-spacing:-0.1em;font-size:50px}
#sub #content .paragraph.visual p {bottom:0;position:absolute;width:100%;padding:30px 20px;background:rgba(255,255,255,0.8)}

#sub #content .paragraph .subject {text-align:center;margin-top:60px}
#sub #content .paragraph .subject h5 {font-size:18px;color:#dcdcdc;text-transform:uppercase;letter-spacing:0.5em;margin-top:10px;font-weight:100}

#sub #content .paragraph .row {width:100%; display:inline-block}
#sub #content .paragraph .row.side50 {padding:0 50px}

#sub #content .paragraph .bignumber_box {float:right;position:relative;left:-50%;}
#sub #content .paragraph .bignumber_box li {float:left;position:relative;left:50%;padding:40px 0;background:#fff;height:100%;}
#sub #content .paragraph .bignumber_box li h2 {text-decoration:underline;font-family: 'Roboto','Noto Sans Korean','Nanum Barun Gothic';font-weight:700;margin-bottom:25px;display:inline-block}
#sub #content .paragraph .bignumber_box.p3 li {margin:0 7px;width:186px;}
#sub #content .paragraph .bignumber_box.p2 li {margin:0 7px;width:286px;}
#sub #content .paragraph .bignumber_box.p1 li {margin:0 7px;width:586px;}

#sub.sub1 #content .paragraph .bignumber_box li {border:1px #a57bb7 solid;}
#sub.sub1 #content .paragraph .bignumber_box li h2 {color:#a57bb7;}
#sub.sub2 #content .paragraph .bignumber_box li {border:1px #00a2c5 solid;}
#sub.sub2 #content .paragraph .bignumber_box li h2 {color:#00a2c5;}
#sub.sub3 #content .paragraph .bignumber_box li {border:1px #ffb438 solid;}
#sub.sub3 #content .paragraph .bignumber_box li h2 {color:#ffb438;}
#sub.sub4 #content .paragraph .bignumber_box li {border:1px #ea95bf solid;}
#sub.sub4 #content .paragraph .bignumber_box li h2 {color:#ea95bf;}



#sub #content .paragraph.sub2_1_4 {background:url(images/sub2_1_4_bg.jpg) top center no-repeat;height:840px;}
#sub #content .paragraph.sub2_7_1 {background:url(images/sub2_7_1.jpg) top center no-repeat}
#sub #content .paragraph.sub2_7_2 {background:url(images/sub2_7_2.jpg) top center no-repeat}
#sub #content .paragraph.sub3_9_1 {background:url(images/sub3_9_1.jpg) top center no-repeat}
#sub #content .paragraph.sub3_9_2 {background:url(images/sub3_9_2.jpg) top center no-repeat}
#sub #content .paragraph.sub3_9_3 {background:url(images/sub3_9_3.jpg) top center no-repeat}

#sub #content .paragraph .qna {background:url(images/qna_bg.png) top left no-repeat; padding:210px 10px 0 85px;}


/*치료전후이야기 */
#sub #content .paragraph ul.sns {float:right;position:relative;left:-50%}
#sub #content .paragraph ul.sns li {float:left;position:relative;left:50%;width:280px;height:280px;margin:0 10px}
#sub #content .paragraph ul.sns li.blog {background:url(images/sub5_4_blog.png) center no-repeat}
#sub #content .paragraph ul.sns li.youtube {background:url(images/sub5_4_youtube.png) center no-repeat}
#sub #content .paragraph ul.sns li a {display:block;text-indent:-3333px;height:280px;}




/* 게시판 설정 */
#sub #content .board_box {width:100%;display:inline-block;min-height:400px;font-size:14px !important;}
#sub #content .board_box #post_area .thumb {display:none}


/* 자주묻는 질문 */
#sub #content .paragraph .accordion {margin-bottom:40px;}
#sub #content .paragraph .accordion .q_line {width:100%;  border-top: 2px solid #9cbb28; border-bottom:1px #e0e0e0 solid; height:63px;line-height:60px;text-align:left;font-size:18px;}
#sub #content .paragraph .accordion .q_line h4 {line-height:60px;}
#sub #content .paragraph .accordion .q_line span {font-family: 'Roboto', sans-serif;font-style:italic;float:left;width:70px;text-align:center;font-size:30px;color:#9cbb28}
#sub #content .paragraph .accordion .a_line {width:100%;padding:15px 20px 15px 70px;}
#sub #content .paragraph .accordion .a_line p {text-align:justify}
#sub #content .paragraph .accordion .a_line .table p {text-align:inherit}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {background:url(images/aco_open.png) right no-repeat;}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active {background:url(images/aco_close.png) right no-repeat;}




/* 서브페이지 탭 */
#sub #content ul.tabs {width:600px;margin:60px auto 0;}
#sub #content ul.tabs.p3 li {width:33.33%}
#sub #content ul.tabs.p4 li {width:25%}
#sub #content ul.tabs.p5 li {width:20%}
#sub #content ul.tabs li { display:inline-block;	float:left; text-align:center; font-size:18px; }
#sub #content ul.tabs li a {display:block;background:#f0f0f0;padding:10px 0;line-height:1.6}
#sub #content ul.tabs li.active a {background:#303030; color:#fff;}
#sub #content .tab_container {width:100%;display:inline-block; }
#sub #content .tab_content {padding: 70px 0 0 0; width:100%;display:inline-block; min-height:280px;}